Summary: creates PKZIP(tm)-compatible .zip files
Name: zip
Version: 2.1
Release: 3
Copyright: distributable
Group: Utilities/Archiving
Source: ftp.uu.net:/pub/archiving/zip/zip21.zip
Prefix: /usr
Summary(de): erstellt mit PKZIP(tm) kompatible .zip-Dateien
Summary(fr): Cre des fichiers .zip compatibles avec PKZIP(tm).
Summary(tr): PKZIP(tm)-uyumlu .zip dosyalar yaratr

%changelog
* Fri May 08 1998 Prospector System <bugs@redhat.com>

- translations modified for de, fr, tr


* Thu Jul 10 1997 Erik Troan <ewt@redhat.com>

- built against glibc

%description
zip is a compression and file packaging utility for Unix, VMS, MSDOS,
OS/2, Windows NT, Minix, Atari and Macintosh.  It is analogous to a
combination of the UNIX commands tar(1) and compress(1) and is
compatible with PKZIP (Phil Katz's ZIP for MSDOS systems).
 

%description -l de
zip ist ein Komprimierungs- und Dateiarchivierungsprogramm fr Unix,
VMS, MSDOS, OS/2, Windows NT, Minix, Atari und Macintosh. Es 
entspricht einer Kombination der UNIX-Befehle tar(1) und compress(1)
und ist mit PKZIP kompatibel (ZIP fr MSDOS von Phil Katz).

%description -l fr
zip est un utilitaire de compression et d'archivage de fichiers pour UNIX,
MSDOS, OS/2, Windows NT, Minix, Atari et Macintosh. Il est analogue  une
combinaison des commandes UNIX tar(1) et compress(1) et est compatible
avec PKZIP (le \"Phil Katz's ZIP\" pour  MSDOS).

%description -l tr
zip eitli iletim sistemleri iin gelitirilmi bir sktrma yazlmdr.
almas asndan tar(1) ve compress(1) komutlarnn bir birleimi gibidir
ve PKZIP uyumludur.

%prep
%setup -T -c
unzip $RPM_SOURCE_DIR/zip21.zip

%build
make -f unix/Makefile prefix=/usr "RPM_OPT_FLAGS=$RPM_OPT_FLAGS" generic_gcc

%install
make -f unix/Makefile prefix=/usr install
strip /usr/bin/zipnote /usr/bin/zipsplit /usr/bin/zip /usr/bin/zipcloak

%files
%doc README Where algorith.doc install.doc zip.doc TODO infozip.who
/usr/bin/zipgrep
/usr/bin/zipnote
/usr/bin/zipsplit
/usr/bin/zip
/usr/bin/zipcloak
/usr/man/man1/zip.1
/usr/man/man1/zipgrep.1
